Class JpGraphException Extends Exception
(Defined in: jpgraph_errhandler.inc.php : 139)

JpGraphException | Exception
Stroke() _toString() __construct() |

Class usage and Overview

Class Methods

JpGraphException ::
Stroke()
// custom representation of error as an image

Description:
No description available.

JpGraphException ::
_toString()
// custom string representation of object

Description:
No description available.

JpGraphException ::
__construct($message, $code, , )
// Redefine the exception so message isn't optional

Argument | Default | Description
--- | --- | ---
$message |  | No description available
$code |  | No description available
|  | No description available
| 0 | No description available

Description:
No description available.